[![GoDoc](https://godoc.org/github.com/bobziuchkovski/digest?status.svg)](https://godoc.org/github.com/bobziuchkovski/digest)

# Golang HTTP Digest Authentication

## Overview

This is a fork of the (unmaintained) code.google.com/p/mlab-ns2/gae/ns/digest package.
There's a descriptor leak in the original package, so this fork was created to patch
the leak.

## Usage

See the [godocs](https://godoc.org/github.com/bobziuchkovski/digest) for details.

## Fork Maintainer

Bob Ziuchkovski (@bobziuchkovski)

## Original Authors

Bipasa Chattopadhyay <bipasa@cs.unc.edu>
Eric Gavaletz <gavaletz@gmail.com>
Seon-Wook Park <seon.wook@swook.net>

## License

Apache 2.0
